local fn = _gn(0xFF41B4B141ED981C)
--- SET_COMBAT_FLOAT
-- @param ped :
-- @param combatType :
-- @param p2 :
function Global.SetCombatFloat(ped, combatType, p2)
	return _in2(fn, ped, combatType, p2)
end
